body {
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    width: 100vw !important;
    overflow-x: hidden !important;
}

.section table th {
    vertical-align: middle;
    text-align: center;
    font-size: 11px;
}

.section table td {
    text-wrap: nowrap !important;
}

#qrcodeContainer {
    display: none;
    width: 300px;
    height: 300px;
}

#SearchForEIRElectronicsContainer:has(*) {
    background-color: #fff;
    padding: 10px;
    border-radius: 8px;
}

.divBtn {
    border: 2px rgba(27, 75, 157, 1) solid;
    border-radius: 8px;
    text-align: center;
    height: 100%;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    color: rgba(27, 75, 157, 1);
}

.divBtn:hover {
    background-color: rgba(27, 75, 157, 1);
    color: #fff;
}

@media (min-width: 576px) {
    .section {
        background-image: url(/assets/images/background.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 100vh;
    }

    body {
        margin: 0 !important;
    }

    .header {
        background-color: #fff;
        width: 100%;
    }

    .header-text {
        font-size: 20px;
        font-weight: 600;
        color: rgba(27, 75, 157, 1);
        ;
    }

    .section1 {
        border-radius: 8px;
        background-color: rgba(255, 255, 255, 0.85);
    }

    .section2 {
        border-radius: 8px;
        background-color: rgba(255, 255, 255, 0.85);

    }

    .section1-title {
        font-size: 36px;
        font-weight: 900;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-title {
        font-size: 36px;
        font-weight: 900;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-sub-title {
        font-size: 26px;
        font-weight: 500;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-label {
        color: rgba(0, 0, 102, 1);
        font-size: 14px;
        font-weight: 600;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        width: 100%;
    }

    .section2 input::placeholder {
        font-size: 14px;
        font-weight: 400;
    }

    .section2 button.btn-primary {
        background-color: rgba(0, 0, 102, 1);
        border-color: rgba(0, 0, 102, 1);
        padding: 10px;
    }

    .section2 button.btn-primary:hover {
        background-color: rgb(0, 0, 165);
        border-color: rgb(0, 0, 165);
    }

    .card-color {
        border-radius: 8px;
        background-color: #369FFF;
        padding: 25px 20px;
        transition: transform .2s;
        height: 100%;
    }

    .card-color a {
        text-decoration: none;
    }

    .card-color:hover {
        transform: scale(1.1);
    }

    .card-color-text {
        font-size: 16px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        padding-right: 5px;
        text-decoration: none;
        cursor: pointer;
        pointer-events: none;
    }

    .card-color-icon {
        width: fit-content;
        cursor: pointer;
        pointer-events: none;
    }

    .hidden {
        display: none;
    }

    .disable {
        cursor: not-allowed;
        opacity: 0.3;
    }

    .disable a {
        pointer-events: none;
        cursor: default;
    }

    .list-card2 {
        transition: transform .5s;
    }

    .col-5th {
        width: 50%;
    }
}

@media (min-width: 768px) {
    .section {
        background-image: url(/assets/images/background.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 100vh;
    }

    body {
        margin: 0 !important;
    }

    .header {
        background-color: #fff;
        width: 100%;
    }

    .header-text {
        font-size: 20px;
        font-weight: 600;
        color: rgba(27, 75, 157, 1);
        ;
    }

    .section1 {
        border-radius: 8px;
        background-color: rgba(255, 255, 255, 0.85);
    }

    .section2 {
        border-radius: 8px;
        background-color: rgba(255, 255, 255, 0.85);

    }

    .section1-title {
        font-size: 36px;
        font-weight: 900;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-title {
        font-size: 36px;
        font-weight: 900;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-sub-title {
        font-size: 26px;
        font-weight: 500;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-label {
        color: rgba(0, 0, 102, 1);
        font-size: 14px;
        font-weight: 600;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        width: 100%;
    }

    .section2 input::placeholder {
        font-size: 14px;
        font-weight: 400;
    }

    .section2 button.btn-primary {
        background-color: rgba(0, 0, 102, 1);
        border-color: rgba(0, 0, 102, 1);
        padding: 10px;
    }

    .section2 button.btn-primary :hover {
        background-color: rgb(0, 0, 165);
        border-color: rgb(0, 0, 165);
    }

    .card-color {
        border-radius: 8px;
        background-color: #369FFF;
        padding: 25px 20px;
        transition: transform .2s;
        height: 100%;
    }

    .card-color a {
        text-decoration: none;
    }

    .card-color:hover {
        transform: scale(1.1);
    }

    .card-color-text {
        font-size: 16px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        padding-right: 5px;
        text-decoration: none;
        cursor: pointer;
        pointer-events: none;
    }

    .card-color-icon {
        width: fit-content;
        cursor: pointer;
        pointer-events: none;
    }

    .hidden {
        display: none;
    }

    .disable {
        cursor: not-allowed;
        opacity: 0.3;
    }

    .disable a {
        pointer-events: none;
        cursor: default;
    }

    .list-card2 {
        transition: transform .5s;
    }

    .col-5th {
        width: 50%;
    }
}

@media (min-width: 992px) {
    .section {
        background-image: url(/assets/images/background.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        min-height: 100vh;
    }

    body {
        margin: 0 !important;
    }

    .header {
        background-color: #fff;
        width: 100%;
    }

    .header-text {
        font-size: 20px;
        font-weight: 600;
        color: rgba(27, 75, 157, 1);
        ;
    }

    .section1 {
        border-radius: 8px;
        background-color: rgba(255, 255, 255, 0.85);
    }

    .section2 {
        border-radius: 8px;
        background-color: rgba(255, 255, 255, 0.85);

    }

    .section1-title {
        font-size: 36px;
        font-weight: 900;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-title {
        font-size: 36px;
        font-weight: 900;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-sub-title {
        font-size: 26px;
        font-weight: 500;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-label {
        color: rgba(0, 0, 102, 1);
        font-size: 14px;
        font-weight: 600;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        width: 100%;
    }

    .section2 input::placeholder {
        font-size: 14px;
        font-weight: 400;
    }

    .section2 button.btn-primary {
        background-color: rgba(0, 0, 102, 1);
        border-color: rgba(0, 0, 102, 1);
        padding: 10px;
    }

    .section2 button.btn-primary:hover {
        background-color: rgb(0, 0, 165);
        border-color: rgb(0, 0, 165);
    }

    .card-color {
        border-radius: 8px;
        background-color: #369FFF;
        padding: 25px 20px;
        transition: transform .2s;
        height: 100%;
    }

    .card-color a {
        text-decoration: none;
    }

    .card-color:hover {
        transform: scale(1.1);
    }

    .card-color-text {
        font-size: 16px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        padding-right: 5px;
        text-decoration: none;
        cursor: pointer;
        pointer-events: none;
    }

    .card-color-icon {
        width: fit-content;
        cursor: pointer;
        pointer-events: none;
    }

    .hidden {
        display: none;
    }

    .disable {
        cursor: not-allowed;
        opacity: 0.3;
    }

    .disable a {
        pointer-events: none;
        cursor: default;
    }

    .list-card2 {
        transition: transform .5s;
    }

    .col-5th {
        width: 20%;
    }
}

@media (max-width: 576px) {
    .section {
        min-height: 100vh;
    }

    body {
        margin: 0 !important;
    }

    .header {
        background-color: #fff;
        width: 100%;
    }

    .body .container {
        padding-left: 0;
        padding-right: 0;
    }

    .header-text {
        font-size: 20px;
        font-weight: 600;
        color: rgba(27, 75, 157, 1);
        ;
    }

    .wrap-section1 {
        background-image: url(/assets/images/background.jpg);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .section1 {
        border-radius: 8px;
        background-color: rgba(255, 255, 255, 0.85);
    }

    .section2 {
        border-radius: 8px;
        background-color: rgba(255, 255, 255, 0.85);

    }

    .section1-title {
        font-size: 36px;
        font-weight: 900;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-title {
        font-size: 20px;
        font-weight: 900;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-sub-title {
        font-size: 16px;
        font-weight: 500;
        color: rgba(0, 0, 102, 1);
        text-transform: uppercase;
        text-decoration: none;
    }

    .section2-label {
        color: rgba(0, 0, 102, 1);
        font-size: 14px;
        font-weight: 600;
        width: 100%;
    }

    .section2 input::placeholder {
        font-size: 14px;
        font-weight: 400;
    }

    .section2 button.btn-primary {
        background-color: rgba(0, 0, 102, 1);
        border-color: rgba(0, 0, 102, 1);
        padding: 10px;
    }

    .section2 button.btn-primary:hover {
        background-color: rgb(0, 0, 165);
        border-color: rgb(0, 0, 165);
    }

    .card-color {
        border-radius: 8px;
        background-color: #369FFF;
        padding: 20px 15px;
        transition: transform .2s;
        height: 100%;
    }

    .card-color a {
        text-decoration: none;
    }

    .card-color:hover {
        transform: scale(1.1);
    }

    .card-color-text {
        font-size: 12px;
        font-weight: 700;
        color: #fff;
        text-transform: uppercase;
        padding-right: 5px;
        text-decoration: none;
        cursor: pointer;
        pointer-events: none;
    }

    .card-color-icon {
        width: fit-content;
        cursor: pointer;
        pointer-events: none;
    }

    .hidden {
        display: none;
    }

    .disable {
        cursor: not-allowed;
        opacity: 0.3;
    }

    .disable a {
        pointer-events: none;
        cursor: default;
    }

    .list-card2 {
        transition: transform .5s;
    }

    .col-5th {
        width: 50%;
    }
}